@font-face {
  font-family: 'SST';
  src: url("../fonts/SST-Light.eot");
  src: url("../fonts/SST-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/SST-Light.woff") format("woff"), url("../fonts/SST-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal; }
@font-face {
  font-family: 'SST';
  src: url("../fonts/SST-Medium.eot");
  src: url("../fonts/SST-Medium.eot?#iefix") format("embedded-opentype"), url("../fonts/SST-Medium.woff") format("woff"), url("../fonts/SST-Medium.ttf") format("truetype");
  font-weight: 600;
  font-style: normal; }
@font-face {
  font-family: 'SST';
  src: url("../fonts/SST-Roman.eot");
  src: url("../fonts/SST-Roman.eot?#iefix") format("embedded-opentype"), url("../fonts/SST-Roman.woff") format("woff"), url("../fonts/SST-Roman.ttf") format("truetype");
  font-weight: 400;
  font-style: normal; }
@font-face {
  font-family: 'SST';
  src: url("../fonts/SST-Bold.eot");
  src: url("../fonts/SST-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/SST-Bold.woff") format("woff"), url("../fonts/SST-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal; }
@font-face {
  font-family: "SST W01 Medium";
  src: url('../fonts/SSTW02Medium.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}
body{
  font-family: 'SST', sans-serif;
  /*SSTW02Medium*/
}
